@charset "utf-8";
/* CSS Document */

#soezy_banner{position:absolute;left:2px;width:1098px;height:180px}
#soezy_logo{position:absolute;top:295px;right:100px;width:231px;height:69px}
#soezy_zip{position:absolute;top:280px;width:30px;height:853px}
#soezy_text_box{position:absolute;left:100px;height:90px;width:650px;background-color:#f6f6f6;font-family:Verdana;color:#000000;padding:5px;}
#soezy_vest_insets{position:absolute;right:60px;width:380px;height:475px}
#soezy_zip_tag{position:absolute;left:5px;width:70px;height:32px}
#soezy_option_text{position:absolute;height:32px;line-height:32px;font-family:Verdana;color:#333333;font-size:16px}

.soezy_red{color:#FF0000}
.soezy_blue{color:#0099FF;font-style:italic}
.soezy_registered{ font-size:11px; vertical-align: super; }




















